<?php session_start();?>
<?php include('../_cfg/config.php');?>
<?php include('php_gene1.php');?>
<?php include('php_session.php');?>
<?php

$idnum2=$_POST['idnum2'];
$iddet=$_POST['iddet'];

if(isset($_POST['idnum2']) && !empty($_POST['idnum2']) && isset($_POST['iddet']) && !empty($_POST['iddet']))
{ 
  $sql_asub='select * from plan2 where idnum2="'.$idnum2.'" and iddet="'.$iddet.'"';
  $res_asub=msql_query($sql_asub,$link_vcrx);
  $asub=@msql_result($res_asub,0,'asub');

  if(msql_query('delete from plan2 where idnum2="'.$_POST['idnum2'].'" and iddet="'.$_POST['iddet'].'"',$link_vcrx))
  {echo '<input type="hidden" id="hdd_idxidnum" value="ok">';}
	else
  {echo '<input type="hidden" id="hdd_idxidnum" value="x">';}	

  tfle_plan('PLAN1', $idnum2, $asub, 'X');
  
}


?>